@import url('https://fonts.googleapis.com/css2?family=Figtree&display=swap');

body{
    /* font-family: 'Figtree', sans-serif; */
    /* font-family: sans-serif; */
    font-family: 'Montserrat', sans-serif;
}

.pcol{
    color:#39ad31;
}

.pcol2{
    background-color:#39ad31;
}
.fs-8{
    font-weight: 400;
    font-size: 13px;
}
.topb{
    height: 40px;
}

.top-lh{
    line-height: 40px;
}
.h1extra{
    font-weight: 800;
    text-shadow: 1px 1px 1px #777777;
}
.ft50{
    font-size: 50px;
}
.minhtfst{
    max-height: 500px;
}
.pfst{
    font-size: 23px;
}
.hdshd{
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15) !important;
}
.faextra{
    font-size: 4rem;
    color: #f18857;
}
.icntxt{
    font-size: 1.5rem;
    font-weight: 700;
}

.faextra2{
    font-size:1rem;
    color: #f18857;
}
.sliderc1{
    max-height: 500px;
    object-fit: cover;
}
.section1{
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #fdf2df;
}
.section2{
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #efefef;

}
.bold1{
    font-size: 8rem;
    font-weight: 700;
    letter-spacing: 25px;
    line-height: 130px;
}
.bold2{
    font-size: 40px;
    line-height: 46px;
    font-weight: 300;
    color: #000;
    margin-bottom: 0;
    padding-bottom: 30px;
}

.nav-item.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-menu {
    display: none;
}

.nwhead{
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.01em;
    margin: 0px 10px;
}
.dropdown-item.active, .dropdown-item:active{
    color: #fff;
    text-decoration: none;
    background-color: #00a551;
}
.n11{
    font-size: 3rem;
    font-weight: 700;
    line-height: 50px;
    letter-spacing: 5px;
}
.n12{
    font-size: 3rem;
    font-weight: 700;
    line-height: 50px;
    color: #00a551;
}
.row1{
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
}
.logo{
    max-height: 70px;
}
.text{
    font-size: 14px;
    letter-spacing: 0.01em;
}

.zoom-in {
    transition: transform 1.0s ease-out; /* Define the transition properties */
  }
  
  .zoom-in:hover {
    transform: scale(1.1); /* Apply the zoom-in effect on hover */
  }

  .slider-image {
    width: 100%;
    height: auto;
    transition: opacity 1.0s ease-in-out; /* Add a smooth opacity transition */
  }
  
  .slider-image:hover {
    opacity: 0.9; /* Adjust the opacity value for the desired effect */
  }

  .bgimage-about {
    background-image: url('components/img/img6.jpg');
    /* You can add additional background properties if needed */
    background-size: cover;
    background-position: center;
    /* Add more styles as per your requirements */
}
.imgabout{
    width: 100%;
    max-height: 200px;
    object-fit: cover;
}
.h33{
    font-size: 2rem;
    line-height: 41px;
    font-weight: 700;
    letter-spacing: 0px;
}
.hr-container{
    display: flex;
    justify-content: center;
}
.hr2{
    max-width: 100px;
    height: 3px;
    color: #000;
    opacity: 1;
}
.fta{
    text-decoration: none;
}
.fta:hover{
    text-decoration: underline;
}
.copy{
    font-size: 12px;
}

.bg-pattern {
    background: url(https://t4.ftcdn.net/jpg/02/76/08/07/360_F_276080724_hltnCyDjcqAyRtLzDYo3T2jXbBtCD7fl.jpg);
    background-position: left top;
    background-repeat: repeat;
    padding: 20px;
}
.img1{
    object-fit: cover;
    box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.1);
    max-height: 100px;
    width: 100%;
    border-radius: 5px;
}
.bxservice{
    transition: transform 1.0s ease-in-out;
    padding: 10px;
    /* border: 1px solid #000; */
}
.bxservice:hover{
    box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.1);
    background-color: #dca74479;
}
.sliderimgg{
    max-height: 500px;
    object-fit: fit;
}

.mgtop1{
    margin-top: 40px;
    z-index: 9999;
}

.bg1{
    background-color: #fff;
    border-radius: 10px;
}
.image_frame, .wp-caption{
    display: block;
    margin: 0;
    border-width: 7px;
    border-style: solid;
    max-width: 100%;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.image_frame {
    border-color: #d2a23f;
    border-radius: 0px 20px;
}

.img2{
    max-height: 175px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.img3{
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 100%;
}

.hts{
    font-size: 1.3rem;
    font-weight: 600;
}
.hts2{
    font-size: 1rem;
    font-weight: 500;
}

/*======================
    404 page
=======================*/


.page_404{ padding:40px 0; background:#fff; font-family: 'Arvo', serif;
}

.page_404  img{ width:100%;}

.four_zero_four_bg{
 
 background-image: url(https://cdn.dribbble.com/users/285475/screenshots/2083086/dribbble_1.gif);
    height: 400px;
    background-position: center;
 }
 
 
 .four_zero_four_bg h1{
 font-size:80px;
 }
 
  .four_zero_four_bg h3{
			 font-size:80px;
			 }
			 
			 .link_404{			 
	color: #fff!important;
    padding: 10px 20px;
    background: #39ac31;
    margin: 20px 0;
    display: inline-block;}
	.contant_box_404{ margin-top:-50px;}




.ictxt{
    font-size: 15px;
    font-weight: 600;
    margin: 10px 0px 0px 0px;
}

.ft-13{
    font-size: 13px;
}

.hdcsx{
    font-size: 3rem;
    font-weight: 700;
}

.hover-underline-animation {
    display: inline-block;
    position: relative;
    color: #0c0c0c;
  }
  
  .hover-underline-animation::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #0f0f0f;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
  }
  
  .hover-underline-animation:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left;
  }

  .lbl{
    font-weight: 600;
    font-size: 15px;
  }

  .nbghpp{
      background-color: #fbf7f7;
  }
  .lokbgsd{
    box-shadow: 0 25px 80px -25px rgba(0, 0, 0, .14);
    border: 1px solid #f5f5f5;
  }